﻿
.phg-wrapper {
	overflow: hidden;
}
.phg-wrapper-species {
	width: 98%;
	padding: 10px 15px; 
	margin: 1px auto;
}

.phg-sag h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-weight: bold;
	line-height: 2.2em;
	font-size: 1.7em;
}


div.last_photo {
	border:solid #AEB87E;
	border-width: 2px 5px 2px 5px;
	width:99%;
	float:left;
	background-color:#D7E598;
	font:1.2em/1.8em Times,'Times New Roman, sans-serif';
	margin: 40px 0;
}

div.last_photo a {
	text-decoration: none;
}

.last_photo-header { 
background-color:#BAC38C;
padding: 5px 10px; 
position: relative;
top:-15px;
font-weight: bold;
	}


/*=======================Plus photo==========================================*/

div.last_photo_block span {
	display:block;
	border-bottom:solid 2px #BAC38C;
	width:98%;
	padding-left: 10px;
}

.last_photo_block span:first-child {
	border-top:solid 2px #BAC38C;
}

div.last_photo_block a {
	width: 90%;
	display:inline-block;
	}
div.last_photo_block a:hover {
	background-color: #C0CA98;
}

div.last_photo_footer {
	font:bold 1.1em Arial, serif;
	border-top:solid 3px lightgray;
	background-color:gray; 
	width:100%;
	text-indent:0px;
	text-align:center;
	color:#EBF4E8;
	margin-top:15px;
	}

div.last_photo_block div.plus-number { 
display: inline-block; 
float: right; 
background: #800000; 
padding: 2px 10px; 
color: #d7e598; 
line-height: 1.0em; 
/*margin-top: -10px; */
font: 1.3em/1.2em Arial, sans-serif;
min-width: 56px;
text-align: center;
}

div.phleft span.sp-list-new, div.phright span.sp-list-new {
	margin-right: 15px; 
	background: #800000; 
	color: #d7e598; 
	text-transform: uppercase;
	display: inline-block; 
	float: right; 
	padding: 8px 15px; 
	font: 1.2em/1.2em Arial, sans-serif;
	min-width: 27px;
	text-align: center;
		}

div.phleft span.sp-list-new:before, div.phright span.sp-list-new:before { content:"new"; }

div.last_photo_block div.plus-number:before { content: "+"; }



.phg_oglad_info-wrapper {
	width: 70%; 
	margin: 50px auto; 
	min-width: 660px;
}

p.phg_oglad_info {
background: #4290B0; 
width: 100px; 
height: 100px; 
border:none; 
margin-right: 50px;  
float:left;
}

p.phg_oglad_info span {
display: block; 
position: relative; 
top:-10px; 
left:2px;
color:white; 
font: 5.5em Times, serif;
}

span.phg_oglad_info_text {
			font: 1.3em/1.47em Arial, sans-serif;
		}

.phg-go-species {
	background: #D0DBA6; 
	padding: 5px 10px; 
	display: inline-block; 
	text-indent: 0; 
	text-decoration: none; 
	font: 1.5em/2.0em Times, 'Times New Roman', sans-serif; 
	margin: 20px 0 20px 30px;
}

.phg-go-species:hover { background:  #C0CA98;}
.phg-go-species a { text-decoration: none; }

.phg_oglad_info-wrapper_mobile {
	width: 70%; 
	margin: 30px auto; 
	font: 1.5em/2.0em Times, 'Times New Roman', sans-serif; 
	text-align: center; background: #D0DBA6; 
	color:#4B430C;
}

.phg_oglad_info-wrapper_mobile a, .phleft a, .phright a {text-decoration: none;}	


div.phleft {
	position:relative;
	float:left;
	width:45%;
	margin-right:5px;
	height:93%;
	font-size:1.2em;
	background-color:#AEB87E;
	font-weight:bold;
	margin:30px 30px 0px 20px;
}

div.phleft div {
	margin:5px 2px;
	padding:10px 0px 10px 4px;
	border:solid 1px #AF8C5E;
	text-align:left; 
	background-color:#D0DBA6;
}
div.phleft a:hover{text-decoration:none;}
div.phleft div:hover {
	background-color:#E5ECCC;
	border-width:0px 0px 4px 0px; 
	background-color: #D7E598;
}

/*div.phleft div span {
	font:bold 1.2em Arial serif;
	font-weight:;
	color:#6A2020;
	float:right;
	margin-right:15%;
}*/

div.phleft div span, div.phright div span { 
display: inline-block; 
float: right; 
background: #863F2C; 
padding: 8px 15px; 
color:white; 
margin-top: -10px; 
font: 1.2em/1.2em Arial, sans-serif;
min-width: 27px;
text-align: center;
}

div.phleft div span.long-species, div.phright div span.long-species { margin-top:3px; }



div.phright {
	position:relative;
	float:left;
	width:45%;
	margin-right:5px;
	height:93%;
	font-size:1.2em;
	background-color:#AEB87E;
	font-weight:bold;
	margin:30px 0px 0px 30px;
}

div.phright div {
	margin:5px 2px;
	padding:10px 0px 10px 4px;
	border:solid 1px #AF8C5E;
	border-width:1px;
	text-align:left;
	background-color:#D0DBA6;
}
div.phright a:hover{text-decoration:none;}
div.phright div:hover {background-color:#E5ECCC;border-width:0px 0px 4px 0px; background-color: #D7E598;}
/*div.phright div span {
	font: bold 1.2em Arial serif;
	color:#6A2020;
	float:right;
	margin-right:15%;
}*/
div.spnew {background: #D0DBA6 url(http://www.pip-mollusca.org/page/phg/new.png) no-repeat;background-position: right top;}


div.phg-spec-wrapper {
	width: 92%; 
	overflow: hidden; 
	margin: 50px auto;
}


div.photo_oglad_wrapper {
 height:300px;
 float:left;
}

div.photo_oglad a {
margin-left:40px;
text-decoration:none;
 }
 
a.spec {
 text-decoration:none !important;
  height:43px;
}
a.spec:hover {
 text-decoration:none !important;
}

div.photo_oglad_element_visible {
 width:180px;
height:250px; 
 position:relative;
 border:solid 2px gray;
 margin:2px 2px 20px 20px;
 padding:6px 6px;
 float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}


div.photo_oglad_element_hidden {
display:none;
width:180px;
height:250px; 
position:absolute;
border:solid 2px gray;
margin:2px 2px 20px 20px;
padding:6px 6px;
float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
z-index:20;
}

div.photo_oglad_element img {
position:relative;
width:100%;
border:none; 
}

div.photo_oglad_element_visible img {
position:relative;
width:100%;
border:none; 
}

div.photo_oglad_element_hidden div {
 background-color: white; 
 margin: 0px; 
 padding:2px;
 width:98%; 
 height: 248px;
 font:14pt;
 border-bottom:solid 2px gray;
 opacity:.8;
 z-index:20;
 }


div.photo_oglad_element_hidden img {
position:relative;
width:100%;
border:none; 
}

div.photo_oglad_element div {
 font:14pt Arial, sans-serif;
 text-align:center;
 
 border-top: solid 2px gray;
background-color:#D0DBA6; 
color:blue; 
padding:3px 0px;
position:absolute;
left: 0;
    right: 0;
    bottom: 5px;
    height: 20px;
}

div.photo_oglad_element_visible div {
 font:13pt Arial, sans-serif;
 text-align:center;
font-weight:bold; 
 border-top: solid 2px gray;
background-color:#D0DBA6; 
color:blue; 
padding:3px 0px;
position:absolute;
left: 0;
    right: 0;
    bottom: 5px;
    height: 20px;
}

a.more {
 position:absolute; 
 right:0px; 
 bottom:0px; 
 top:188px;
}

img.info_oglad {
 width:40px; 
 height:41px;
 z-index:10;
}

a.close_button {
position:absolute;
top:221px;
left:170px;
display:block;
color:maroon !important;
font:13pt Arial, sans-serif;
font-weight:bold;
text-decoration:none !important;
}

div.photo_oglad_element_visible div.ogl-spec-long {height: 42px;}

/* jQuery lightBox plugin - Gallery style */
	#gallery {
        padding: 2px;
		margin: 0 auto;
		width: 98%;
		overflow: hidden;
		}

    #gallery div a {position:relative;top:5px;}
    #gallery div img {border:solid 0px;}
    #gallery div p {
    	border-top:dotted 1px darkgrey;
    	text-align:center;
    	font-size:1.3em;
    }
    #gallery div hr {color:lightgray;}

    div.phgplus {
    	width:90%;
    	border:solid 1px gray;
    	padding:5px;
    	margin:30px auto;
    	text-align:center;
    	font-size:1.6em;
		background-color:lightgray;
}

#gallery-ex-home { 
	width: 98%;
	overflow: hidden;
	margin: 0 auto;
	 }

div.ph_prmain {
	position: relative;
	width:375px;
	height: 510px;
	float:left;
	margin: 20px 10px 17px 15px;
	border:solid 1px lightgray;
	border-width:2px 2px 10px 2px; 
	background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}

div.ph_prmainv {
	
	font-size:1.25em;
	padding:0px 10px 5px 10px;
	position: absolute; 
	min-height: auto;
	height:240px; 
	left:0; 
	right:0; 
	bottom:0px; 
	top:260px;
	line-height:150%;
	border-bottom:solid 15px lightgray;
	background-color:rgba(255,255,255,.8);
}

div.ph_prmain-hlong420 {height: 430px;}
div.ph_prmainv-hlong140 {height: 150px;}

div.ph_prmain-hlong600 {height: 600px;}
div.ph_prmainv-hlong335 {height: 335px;}

div.ph_prmain-hlong {height: 540px;} 
div.ph_prmainv-hlong {height: 280px;}

.phgimg-s36 {
	width: 36%; 
	height: auto;
}

.phgimg-s52 {
	width: 48%; 
	height: auto;
}

.phgimg-s53 {
	width: 53%; 
	height: auto;
}

.phgimg-s70 {
	width: 70%; 
	height: auto;
}


div.ph_prmain div:first-child { text-align: center; }

div.ph_prmainv span {padding-left:10px;}
div.phg_oglad_info_small_wrap {
background-color: #F3F5EA; 
width: 98%; 
font:1.3em/0.8em Times, sans-serif; 
padding: 20px 0px 20px 15px;
margin: 20px 0;
}

span.more_video {margin-left: 15px;}

div.phg_oglad_info_small_block {
  width: 45px; 
  height: 40px; 
  background: #4290B0; 
  float:left; 
  position: relative; 
  top:-12px;
  margin: 0px 15px 0px 10px;

}
div.phg_oglad_info_small_block span {
  display: block; 
  position: relative; 
  top:8px; 
  left:14px;
  font: italic 2.0em/.5em Times, serif; 
  color:white;
}
  div.phg_oglad_info_small_wrap a {text-decoration: underline;}

  div.phg_oglad_info_small_wrap_footer {
    background: #E3E8CC; 
    width: 99%; 
    border:solid 1px #D3D3D3;
    padding:20px 5px;
    margin-top: 35px;
  }
div.phg_oglad_info_small_wrap_footer div {
width: 98%; 
background: white; 
/*font:1.4em/2.4em Times, sans-serif; */
padding:10px 10px;
text-indent: 15px;
text-align: justify;
}

div.phg_oglad_info_small_wrap_footer span {
background: #008000; 
    position: relative; 
    top:-19px; 
    left:-7px; 
    color:white;
    padding:3px;
    font:15pt serif, Times;
}

.red-book { color: maroon; }

.long-opys-phg { height: 320px; }

div.phleft div.photo_sag_cat, div.phright div.photo_sag_cat {
	background-color:#E3EFB4;
	position:relative;
	top:-25px;
	padding:5px;
	border:solid 1px lightgray;
	font-size:15pt;
	margin-bottom:6px;
	color:gray;
	display: inline-block;
	left:-15px;
}

div.photo_sag_cat:hover {text-decoration: none;};

div.bla_bla {
width: 96%;
height: auto;
background-color: #E3E8CC;
border: solid 2px red;
/*border-style: solid;
border-color: #028502;
border-width: 1px 1px 14px;*/
margin: 15px 2px 30px 0px;
}

div.phg_video-wrapper {
	width: 96%;
	height: auto;	
	margin: 70px auto;
	background-color: #E3E8CC;
	border: solid #028502;
	border-width: 1px 1px 14px;
}

span.phg_video-header {
	padding: 5px 10px;
	display:inline-block; 
	background-color: #028502;
	top:-10px; 
	left:-2px; 
	position: relative; 
	color:white; 
	font: 1.4em/1.2em Arial, sans-serif;
}

div.phg_video-frame-wrapper {
	width: 70%; 
	margin: 20px auto;
}

.phg_video-frame_video {
	
	width: 800px; 
	height:600px;
}

div.wrap_exotic {
  width: 100%; 
  height: 100%; 
  margin: 0 auto 70px 5%; 
  overflow:hidden;
}

  div.photo_oglad_wrapper_exotic {
    height: 300px;
    float: left;
}

  div.merry-img_wrapper {
    height: 500px;
    float: left;
    }

   div.merry-img_visible {
 width:370px;
height:450px; 
 position:relative;
 border:solid 2px gray;
 margin:2px 2px 20px 16px;
 padding:6px 6px;
 float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}

div.merry-img_visible img {
    position: relative;
    width: 100%;
    border: none;
}

div.merry-img_visible div {
    
    color: #484848;
    font: 15pt/1.4 Times, serif;
    border-top: solid 2px gray;
    background-color: rgba(208,219,166,.7);
    text-align: center;
    padding: 3px 0px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    height: 90px;
}

div.merry-img_visible div a { color:#3A3A3A; }

   div.photo_oglad_element_visible_exotic {
 width:246px;
height:260px; 
 position:relative;
 border:solid 2px gray;
 margin:2px 2px 20px 16px;
 padding:6px 6px;
 float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}

.merry-img-absaz { margin-bottom: 100px; }



div.photo_oglad_element_visible_exotic div {
 font:1.3em Arial, sans-serif;
 text-align:center;
font-weight:bold; 
 border-top: solid 2px gray;
background-color:#D0DBA6; 
color:blue; 
padding:3px 0px;
position:absolute;
left: 0;
    right: 0;
    bottom: 5px;
    height: 20px;
}

div.photo_oglad_element_visible_exotic div {
 font:13pt Arial, sans-serif;
 text-align:center;
font-weight:bold; 
 border-top: solid 2px gray;
background-color:#D0DBA6; 
color:blue; 
padding:3px 0px;
position:absolute;
left: 0;
    right: 0;
    bottom: 5px;
    height: 20px;
}

.ex-long-img {
	margin-left: 17%;
}

.ex-long-img5 {
	margin-left: 5%;
}
.ex-long-img26 {
	margin-left: 26%;
}

div.wrap_ex_opys {
  margin: 0 auto; 
  width: 90%;
  overflow: hidden;
  background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
  
}

div.wrap_img_ex { margin: 20px 0; }

div.wrap_img_ex img { 	
	margin-left:25%; 
}

div.wrap_img_ex img.mll6 { margin-left: 6%;	}
div.wrap_img_ex img.mll7 { margin-left: 7%;	}
div.wrap_img_ex img.mll15 { margin-left: 15%;	}

div.wrap_text_ex {
  	/*width: 100%;*/
	/*margin: 0 auto;*/
	padding: 10px 5px;  
    font:1.25em/1.6em Times, sans-serif; 
    border-bottom:solid 15px lightgray;
	background-color:rgba(255,255,255,.8);
}

span.ex_opys_text_detail {
	display: block;
	text-indent:15px; 
	}


.effect {
  position: relative;
}


.eff-1-1 {
  /*width: 300px;*/
  height: 250px;
  overflow: hidden;
  }

.eff-1-1 .caption {
  position: absolute;
  top: -150%;
  left: 0px;
  background: rgba(174,184,126,.9);
  width: 100%;
  height: 90%;
  color: #502C13;
  -o-transition: all 0.3s cubic-bezier(0.4, 0, 1, 1) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.4, 0, 1, 1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.4, 0, 1, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.4, 0, 1, 1) 0s;
  transition: all 0.3s cubic-bezier(0.4, 0, 1, 1) 0s;
}



.eff-1-1 .caption p {
  margin: 0px;
  text-align: left;
  text-indent: 0;
  padding: 0px 10px;
  font:1.1em/1.2em Times;
}



.eff-1-1:hover .caption {
  top: 0px;
}


div.hist_phg_element-exohouse {
 width:350px;
height:360px; 
 position:relative;
 border:solid 2px gray;
 margin:2px 2px 20px 20px;
 padding:6px 6px;
 float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}


div#element-exohouse-long {height: 480px!important; }

div.hist_phg_element-exohouse img {
  width: 350px;
}

div.hist_phg_element-exohouse div {
 font:1.1em/1.2em Arial, sans-serif;
 text-align:center;
 border-top: solid 2px gray;
background-color:white; 
padding:3px 0px;
position:absolute;
left: 0;
right: 0;
bottom: 5px;
height: 40px;
opacity: .8;
}

div.hist_phg_element-exohouse div.big {
 font:1.2em/1.1em Arial, sans-serif;
 text-align:center;
 border-top: solid 2px gray;
background-color:white; 
padding:3px 0px;
position:absolute;
left: 0;
right: 0;
bottom: 5px;
height: 80px;
opacity: .8;
}

div.hist_phg_element-exohouse div.big1 {
 font:1.1em/1.1em Arial, sans-serif;
 text-align:center;
 border-top: solid 2px gray;
background-color:white; 
padding:3px 0px;
position:absolute;
left: 0;
right: 0;
bottom: 5px;
height: 55px;
opacity: .8;
}

div.big span {
  display: block;
  padding-top: 7px;
  }

div.big1 span {
  display: block;
  padding-top: 10px;
  }
div.big span:last-child {
  display: block;
  padding-top: 5px;
  }
.ach_fulinfo {
    margin: 0 auto; 
    width: 600px; 
    display:block;
}

  p.souvenirs_text-absaz {
    text-indent: 0px; 
    margin: 40px 25px 25px 25px; 
    line-height: 30pt;
  }

  img.kalendar_img {
  float: left; 
  margin-right: 20px;
  margin-top: 5px;
  }

  a.souvenirs_down {
  float:right; 
  padding: 8px; 
  text-decoration: none; 
  background: #E3E8CC;
  color:#6E4D2A; 
  text-align: center; 
  text-indent: 0px;
  margin: 25px 10px 25px 0;

  font:1.4em/1.6em Times, sans-serif;
  }

  a.souvenirs_down:hover {
  color:maroon;
  background-color: #AEB87E;
  }

  .souv-block {
  	margin-bottom: 25px;
  	padding: 20px;
  }

.souv-wrapper-text {
    	background-color:white;
    	padding:3px 10px 1px 10px;
    	text-indent:0px;
    	line-height:160%;
    	text-indent:20px;
    	overflow: hidden;
    	  	     	   }
 div.prev_next_wrap {
  width: 300px;
  margin: 0px auto;  
  overflow:hidden; 

  }

  div.prev_next_left {
    float: left;
    background:#939C6A; 
    padding: 15px 20px 15px 20px; 
    color:maroon; 
    border-radius: 18px 0 0px 18px; 
  border:solid 3px lightgray;}
  
  div.prev_next_right {
    float: right;
    background:#939C6A; 
    padding: 15px 20px 15px 20px; 
    color:maroon; 
    border-radius: 0 18px 18px 0;
    text-align: right; 
  border:solid 3px lightgray;}
  
   
  div.prev_next_left a, div.prev_next_right a {
  	text-decoration: none; 
  	color:maroon;
	font: normal 2.0em/2.0em Times,"Times New Roman",serif;
  }
  a#inactive_button {color:lightgray;}
  div.prev_next_left:hover, div.prev_next_right:hover {
  	background-color: #B1B892;
	cursor: pointer;
  }

div.years {
	margin: 70px 0 70px 20px;
	width: 90%;
}


  div.years span {
  background: #AEB87E; 
  padding: 15px 10px; 
  font:2.3em/2.6em Arial, sans-serif;
  position: relative; 
   margin-right: 10px;
   text-align: center;
}

div.years a {
  text-decoration: none;
  color:#48418E;
}

div.years a:hover {color:#170E77;}

div.snail_year_wrap span, 
div.snail_year_wrap span a {
text-decoration: none;
color:#48418E;
}

div.snail_year_wrap  div.stat div {
  width: 100%; 
  /*background: white; */
  margin-left: 0px; 
  position: relative; 
  top:-10px; 
  padding-bottom: 10px;
}

a.snail_year_down {
  float: right; 
  background:url(http://www.pip-mollusca.org/content/img/header/pdf_i.png) no-repeat; 
  background-position: left 0px; 
   width: 312px; 
  height: 33px; 
  text-align: right; 
  font-size: 14pt; 
  margin: 5px 10px 16px 0px;
}
a.snail_year_down_ru {
  float: right; 
  background:url(http://www.pip-mollusca.org/content/img/header/pdf_i.png) no-repeat; 
  background-position: left 0px; 
   width: 312px; 
  height: 33px; 
  text-align: right; 
  font-size: 14pt; 
  margin: 5px 10px 16px 0px;
}

div.moll-year-opys-wrap {
    width: 100%;
    overflow: hidden;
}

div.moll-year-opys-pictures {
    margin-top: 40px;
    width: 36%;
    float: left;
}

div.moll-year-opys-text {
    background: white;
    width: 63%;
    float: left;
    }

p.snail_year_absaz {
  line-height: 180%; 
  text-align: justify; 
  font-size: 14pt; 
  text-indent: 20px; 
  padding: 0 10px; 
  margin-top: 30px;
}

div#slide-moll-year-wrap {
  width: 100%; 
  overflow:hidden;
}

div#slide-moll-year {
  width: 270px; 
  height: 300px; 
  border: solid 1px #929C61; 
  margin-top: 20px;
  float:left; 
  margin-left: 10px; 
  position: relative; 
  padding: 5px 5px 0 5px; 
  background: url("http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png") repeat #AEB87E;
}
span#mesatc-moll-year {
  position: relative;
  left:-10px; 
  right:0px; 
  top:-10px; 
  height: 25px; 
  margin-bottom: 0px; 
  font-size: 16pt;
  z-index:10;
}

div#mesatc-wrap span.sima {
  color:white;
  background: #4685AD !important;
}

div#mesatc-wrap span.vesna {
  color:white;
  background: #7E9A48 !important;
}

div#mesatc-wrap span.leto {
  color:#8E894D;
  background: #EFE782 !important;
}

div#mesatc-wrap span.osen {
  color:white;
  background: #B9832D !important;
}

div#slide-moll-year img {
  width: 100%; 
  height: auto;
  border: none;
}

div#species-moll-year {
  position: absolute; 
  left:0px; 
  right:0px; 
  bottom:5px; 
  height: 25px; 
  font-family: Arial,sans-serif; 
  font-size: 16pt; 
  text-align: center; 
  opacity:.8; 
  padding: 3px 0 3px 0;
}

div#species-moll-year:hover {opacity: 1.0;}

div#species-moll-year a {
  color:white;
  text-decoration: none;
}

div.sima-species {
   color:white; 
   background: #4685AD; 
   border-top: solid 2px #1870A7;  
 }

 div.vesna-species {
   color:white; 
   background: #7E9A48; 
   border-top: solid 2px #5C7233;  
 }

 div.leto-species {
   color: #8E894D !important; 
   background: #EFE782; 
   border-top: solid 2px #D5CE72;  
 }

 div.osen-species {
   color: white; 
   background: #D09A45; 
   border-top: solid 2px #AF8441;  
 }
a.leto-species-color {color:#736D20 !important;}

div#mesatc-wrap {
  margin: 20px 0 20px 0; 
  padding-bottom: 20px;
}

div.mesatc-sima  { border: solid 2px #4685AD; }
div.mesatc-sima-po2  { border: solid 2px #4685AD; width: 99%; float: left;}
div.mesatc-vesna  { border: solid 2px #8EAD54; }
div.mesatc-vesna-po1  { border: solid 2px #8EAD54; width: 32%; float: left; margin-right: 1px !important;}
div.mesatc-leto  { border: solid 2px #FFFD5E; } 
div.mesatc-leto-po1  { border: solid 2px #FFFD5E; width: 33%; float: left; margin-right: 1px !important;}
div.mesatc-leto-po2  { border: solid 2px #FFFD5E; width: 99%; float: left; }
div.mesatc-osen  { border: solid 2px #B9832D; }
div.mesatc-osen-po2  { border: solid 2px #B9832D; width: 99%; float: left;}

div#years {
  overflow:hidden; 
  margin: 0 auto; 
  height: 40px; 
  margin-top: 30px; 
  padding: 5px 10px;
}


div.snail_mont_year {
	font: bold 2.0em/1.0em Times, sans-serif; 
	text-indent: 0;
	margin: 0 auto;
	 background-color: #CCD990; 
	 color: #1624C3; 
	 width:110px; 
	 padding:5px 0px 5px 0px;
	 position:relative; 
	 border: solid #AEB87E; 
	 border-width:2px 2px 0px 2px; 
	 text-align: center;
	 top:20px;
	 }



.snail_year_wrapper {
	background: white; 
	width: 97%; 
	text-align: center;
	overflow: hidden;
	
}

.snail_year_wrapper_2016 {
	width: 97%; 
	text-align: center;
	overflow: hidden;
}

div.snail_year_wrapper span {
	display: inline-block; 
	margin-top: -5px;
	}

img.snail_mont_img {
	float:left; 
	margin: 20px 10px 0px 5px; 
	border:none;
}

.perelik-monts_wrapper {
	width: 80%; 
	margin: 20px auto; 
	border: solid #AEB87E; 
	border-width: 2px 0; 
	text-align: center; 
	padding-top: 10px;
}

.perelik-monts {
	display: inline-block;
	margin-bottom: 10px;
	font-size:1.3em; 
	background-color: #CCD990; 
	color: #1624C3;
	padding:3px 3px 5px 7px;
	border: solid gray; 
	border-width:2px 2px 2px 2px; 
	text-indent:0px;
	min-width: 100px;
		}
.perelik-monts_wrapper-2012 {width: 60%;}

.perelik-monts a { text-decoration: none; }

.perelik-monts:hover {background: #B9C67E;}

div.start-year { border-width: 4px 0 0 0; }
div.start-year_2016 { border-width: 4px 0; }

.sommmr-wrapper-txt {
	width: 72%;
	margin-top: 10px;}

div.sommershule-sidebar-wrapper {
  text-align: center; 
  width:25%;
  margin-top: 10px;
  
  padding: 15px 0 20px 0;  
  border: solid 1px lightgray; 
  background: #CED7A3;
  float: left; 
  height: 400px;
  overflow-y: scroll;
  overflow-x: none; 
  }

div#sommershule-sidebar-title {
  font: bold 1.5em/1.6em Times,sans-serif;
  margin-bottom: 15px; 
  color:#560404;
  background: #AEB87E;
  padding: 15px 0; 
  margin-top: -6px; 
  letter-spacing:3px;
}
  div.sommershule-sidebar-smist {
    border: solid 1px #AF8C5E; 
    background: #AEB87E; 
    margin: 5px 0px; 
    padding: 5px 0;
    color: #0000FF;
  }
  div.sommershule-sidebar-smist a {
    text-decoration: none;
    color: #0000FF;
    font: bold 1.3em/1.6em Times,sans-serif; 
  }

  div.sommershule-sidebar-smist:hover {
    border-width:0px 0px 4px 0px; 
    background-color: #D7E598;
    margin: 5px 0;
  }

   div#sommershule-img {
    width: 500px; 
    margin: 0 auto;
    text-indent: 0;
     }
  div#sommershule-img img {
    border: none;
    margin: 15px 0;
  }

   /*Tooltips*/

  /*---------Оформление. Общие стили---------*/
.support
{
  display: inline-block;
  position: relative;
  text-decoration: none;
  cursor: pointer;
}

.tip { 
    display: none;
    position: absolute;
    z-index: 9998;
    top: -20px;
    left: -30px;
    /*left: 100%;*/
    background: #EDEDED;
    border-radius: 3px;
    border: 1px solid #ccc;
    box-shadow: 5px 5px 0.5em -0.1em rgba(0,0,6,0.5);
    text-align: left;
    color: #000;
    font: normal 500 14px Arial, sans-serif;
    opacity: 1.0; 
    cursor: default;
    padding: 5px;
    margin: -15px 0 0 10px;
    width: 200px;
    /*min-height: 150px; */
  height: auto;

}


.tip:before {
  border-width: 9px 8px 9px 0;
  border-color: transparent #cccccc transparent transparent;
  top: 13px;
  left: -9px;
}
.tip:after {
  border-width: 7px 7px 7px 0;
  border-color: transparent #ededed transparent transparent;
  top: 15px;
  left: -7px;
}

.tip:before,
.tip:after {
  content:"";
  position:absolute;
  width: 0px;
  height: 0px;
  border-style: solid;
}

span.tip img {
  width: 200px; 
  height:auto
}

  /*---------При наведении--------------*/

.support-hover {
  display: inline-block;
  position: relative;
  color: #06C;
  text-decoration: none;
  cursor: pointer;
  border-bottom: dashed;
  border-width: 1px;
  line-height: 100%;
  text-indent: 0;
  
}

/*--------------Внутри тега 'A'------------*/

a.support-hover:hover .tip {
  display:block;
}

/*---------------Непосредственно после 'A'----------------*/
a.support-hover-two:hover + .tip-block .tip-two {
  display:block;
}

/*Tooltips*/

  div#sommershule-block-more-wrapper {
    border: solid 1px lightgray; 
    width: 90%; 
    text-align: center; 
    font: bold 1.4em/2.0em Arial, serif; 
    background: #AEB87E; 
    color:#560404; 
    border-radius: 18px;
    padding-bottom:20px;
    margin: 30px auto;
    overflow: hidden;
      }

  div#sommershule-block-soobchenie-wrapper {
    width: 86%;
     margin: 0 auto;
     overflow:hidden;
     padding-bottom: 10px;
        }

  div#sommershule-block-more-soobchenie:hover {
      background-color: #D7E598;
  }
  div#sommershule-block-more-soobchenie a {
    text-decoration: none;
    color:#560404;
  }
  
  div#sommershule-block-more-soobchenie {
    width: 200px;
    text-indent: 0px;
    float: left;
    margin: 5px;
    background: #D3DBB1; 
    padding: 10px 8px; 
    border-radius:8px;
    position: relative;
    top: 10px;
  }

  span#sommershule-nomer-soobchenia {
    font: bold 1.6em/2.0em Times,sans-serif; 
    margin-top:10px;
  }


div.count-moll-year {
  position: absolute; 
  left:0px; 
  right:0px; 
  bottom:43px; 
  height: 25px; 
  font-family: Arial,sans-serif; 
  font-size: 1.4em; 
  text-align: center; 
  opacity:.8; 
  padding: 3px 0 3px 0;
  color:white; 
  background: #7E9A48; 
}

div.count-moll-year_bottom {
  position: absolute; 
  left:0px; 
  right:0px; 
  bottom:5px; 
  height: 30px; 
  font-family: Arial,sans-serif; 
  font-size: 1.5em; 
  text-align: center; 
  opacity:.8; 
  padding: 3px 0 3px 0;
  color:white; 
  background: #7E9A48;
  border-top: solid 2px #5C7233;
}


div.count-moll-year:hover, .count-moll-year_bottom:hover {opacity: 1.0;}

div.count-moll-year a, .count-moll-year_bottom a {
  color:white;
  text-decoration: none;
}


div.slide-moll-year_2016 {
  width: 270px; 
  height: 350px; 
  border: solid 1px #929C61; 
  margin: 40px 0;
  float:left; 
  margin-left: 10px; 
  position: relative; 
  padding: 5px 5px 0 5px; 
  background: url("http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png") repeat #AEB87E;
}


.moll-month {height: 325px;}

.moll-year_title {
	font:1.5em Arial, sans-serif; 
	background-color: #AEB87E; 
	border: solid 1px #929C61; 
	margin: -20px 0 20px 0;
	color:#48418E;
	}
  
img.kalendar_img-2017 {
	
	
}

a.kalendar-2017 {
	float: none;
	position: relative;
	top: 50px;
	left: -260px;
	
}


.wr-picture {
  position: relative;
  margin-left: 5%;
  width: 90%;
  background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}
    .sl_ctr{
position: relative;
width: 500px;
margin: 0 auto; 
overflow:hidden;
}
.sldr{
position:relative;
width:10000px;
height:300px;
}
.sldr img{
float:left;
}
.prv_b, .nxt_b{
position:absolute;
top: 160px;
display:block;
width:35px;
height:35px;
cursor:pointer;
}
.prv_b:hover, .nxt_b:hover{opacity:.6;}
.prv_b{
left:10px;
background:url(http://pip-mollusca.org/content/img/phg/prv.png) no-repeat;
}
.nxt_b{
right:10px;
background:url(http://pip-mollusca.org/content/img/phg/nxt.png) no-repeat;
}